Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 134788 - org.openide.loaders.DataObjectNotFoundException: C:\Documents and Settings\u0066990\My Documents\NetBeansProjects\WebApplication2\web\Page1.jsp
org.openide.loaders.DataObjectNotFoundException: C:\Documents and Settings\u0...
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: CSL (API & infrastructure)
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Torbjorn Norbye
issues@editor
http://statistics.netbeans.org/except...
EXCEPTIONS_REPORT, 61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 20:57 UTC by thealchemist
Modified: 2009-02-19 20:45 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (2.37 KB, text/plain)
2008-05-09 20:57 UTC, thealchemist
Details
stacktrace (2.30 KB, text/plain)
2008-05-26 16:20 UTC, Petr Cyhelsky
Details
stacktrace (2.30 KB, text/plain)
2008-05-26 16:44 UTC, Petr Cyhelsky
Details
stacktrace (2.28 KB, text/plain)
2008-05-27 15:50 UTC, Dan Kolar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description thealchemist 2008-05-09 20:57:19 UTC
Build: NetBeans IDE 6.1 (Build 200804211638)
VM: Java HotSpot(TM) Client VM, 10.0-b22, Java(TM) SE Runtime Environment, 1.6.0_06-b02
OS: Windows XP, 5.1, x86

User Comments: 
I right-clicked on the Project, hit Delete, and said "Yes" to delete sources as well.
Comment 1 thealchemist 2008-05-09 20:57:23 UTC
Created attachment 61199 [details]
stacktrace
Comment 2 Exceptions Reporter 2008-05-14 15:41:56 UTC
This issue has already 20 duplicates 
Comment 3 Petr Cyhelsky 2008-05-26 16:20:57 UTC
Created attachment 61934 [details]
stacktrace
Comment 4 Petr Cyhelsky 2008-05-26 16:44:16 UTC
Created attachment 61938 [details]
stacktrace
Comment 5 Dan Kolar 2008-05-27 15:50:45 UTC
Created attachment 61987 [details]
stacktrace
Comment 6 Torbjorn Norbye 2008-05-28 01:15:47 UTC
This should be fixed by changeset 839bddc22c3f

Comment 7 jinb 2008-06-02 14:37:31 UTC
QA, please verify this fix till 09-Jun-2008, so it can be part of NB 6.1 patch 2.
Comment 8 Martin Schovanek 2008-06-03 12:54:23 UTC
v.
Comment 9 jinb 2008-06-05 10:55:43 UTC
fix backported into release61_fixes branch
http://hg.netbeans.org/release61_fixes/rev/c7ae8ccca133
Comment 10 Martin Krauskopf 2009-02-02 14:36:49 UTC
'ruby/gsf -> editor/csl' mass-move to be able to deleted gsf/ruby. Having to
change the version and platform of all closed moved issues to the same due to
Issuezilla deficiencies - choosing version == 6.5 and TM = 7.0.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo